Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

4604 IOS ??? MGCP? H323?

I got 12.1.5(YF) with my 4604 Gateway for my Cat4000. That version doesn't have and traditional h323 configuration settings and deffinatly does not have any MGCP Settings.

My question, What IOS do I need to use to support at least H323 and at best, MGCP.. I tried 12.2.10 and it just crashes the g4gwy and never boots completely.

Please advise...

Thanks in advance.. -jjf-

3 REPLIES
New Member

Re: 4604 IOS ??? MGCP? H323?

I think 12.2.10 should work.

Cisco Employee

Re: 4604 IOS ??? MGCP? H323?

I think I would stick with the latest 12.(5)yf code for now. Unless there is a specific bug you need addressed any a later version. No MGCP right now just h.323.

Thank you,

-Mckee

Cisco Employee

Re: 4604 IOS ??? MGCP? H323?

Turned out to be a bad board.. Just got an RMA and all is alot better.

jjf

110
Views
0
Helpful
3
Replies
CreatePlease login to create content